tomcat启动项目报错了? .0.RELEASE.jar: error in opening zip file

springframework\plugin\spring-plugin-core\1.2.0.RELEASE\spring-plugin-core-1.2.0.RELEASE.jar: error in opening zip file

tomcat启动项目报错了? springframework\plugin\spring-plugin-core\1.2.0.RELEASE\spring-plugin-core-1.2.0.RELEASE.jar: error in opening zip file

回答

删掉本地的这个bao 重新下载依赖就行